/* .Customer_shippingAddress ul li{ */

.Customer_shippingAddress ul li:not(:last-child) {
    border-bottom: 1px solid #eff2f7;
    margin-bottom: 0.75rem;
}

.Customer_shippingAddress {
    overflow: hidden;
    border: 2px solid #c1489c;
    border-radius: 10px;
}

.Customer_shippingAddress ul li img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
}

.Customer_shippingAddress ul li .custom-sm_btn {
    height: 25px;
    font-size: 10px;
    float: right;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0.5rem;
}

.Customer_shippingAddress ul {
    overflow: auto;
    list-style: none;
    padding: 0;
    /* border: 2px solid #c1489c;
    border-radius: 8px; */
    padding: 1rem;
    max-height: 300px;
}

#payimg {
    height: 10px !important;
}

.select-delivery-option label.custom-control-label i{
    color: #b11a83;
    font-size: 20px;
}
.store-rating i {
    color: #FDCC0D;
    font-size: 12px;
    margin: 0 1px;
}

.store-rating i.fa-solid {
    color: #FDCC0D;
}

.popular-stores-card-offer .review-rating span {
    color: #7987A1;
    font-size: 14px;
    font-weight: 600;
}
.popular-stores-card-offer img {
    border-radius: 5px;
    height: 43px;
    object-fit: cover;
    width: 43px;
}
.text-purple{
    color: #B11A83;
}
.text-blue{
    color: #5B47FB;
}
.discount {
    font-size: 18px;
    font-weight: 600;
}

.s-price {
    font-size: 22px;
    color: #32353E;
    padding-right: 4px;
}

.o-price {
    color: #7987A1;
    font-size: 20px;
}

:host ::ng-deep .sb-modern-light .sb-wrapper{
    box-shadow: none;
    background: transparent;
}
:host ::ng-deep .sb-modern-light .sb-wrapper .sb-icon{
    box-shadow: none;
    background: none;
    font-size: 14px;
}